DU(1)

NAME
du - summarize disk usage

SYNOPSIS
du [ -s ] [ -a ] [ name ... ]

DESCRIPTION
Du gives the number of kilobytes contained in all files and, recursively, directories within each specified directory or file name. If name is missing, `.' is used.

The argument -s causes only the grand total to be given. The argument -a causes an entry to be generated for each file. Absence of either causes an entry to be generated for each directory only.

A file which has two links to it is only counted once.

SEE ALSO
df(1), quot(8)

BUGS
Non-directories given as arguments (not under -a option) are not listed.
If there are too many distinct linked files, du counts the excess files multiply.